Bug 444243 - Didn't install crusader
Didn't install crusader
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 19:48 EDT by tamashevich
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Just simply were not able to install crusader through add/remove software (1.30 KB, text/plain)
2008-04-25 19:48 EDT, tamashevich
no flags Details

  None (edit)
Description tamashevich 2008-04-25 19:48:22 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 tamashevich 2008-04-25 19:48:22 EDT
Created attachment 303838 [details]
Just simply were not able to install crusader through add/remove software
Comment 2 Jeremy Katz 2008-04-25 21:25:19 EDT
What's the output of 'rpm -q fedora-release'?
Comment 3 Jeremy Katz 2008-05-28 15:45:01 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.